<?xml version="1.0" encoding="UTF-8"?>
<!--
// Copyright (C) 2017 The Qt Company Ltd.
// SPDX-License-Identifier: LicenseRef-Qt-Commercial
-->

<typesystem package="PySide6.Qt3DLogic">
    <load-typesystem name="Qt3DCore/typesystem_3dcore.xml" generate="no"/>
    <namespace-type name="Qt3DLogic">
        <object-type name="QFrameAction"/>
        <object-type name="QLogicAspect"/>
    </namespace-type>
</typesystem>
